<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="CSS/Style4.css">
    <link rel="stylesheet" type="text/css" href="MaterializeCSS/materialize/css/materialize.min.css">
    <title>Catalog</title>
</head>
<body>

<page size="A4">
    <div style="margin-left: 3%; margin-right: 3%; padding-top: 5%;">
        <h5>Title and Copy Lists</h5>
        <h6>Date: 05/06/2018 - 05/07/2018</h6><br>
        <table class="responsive-table">
            <tbody>
            <tr>
                <td>
                    <b>Library acquisition policies and procedures</b> <br>
                    Call #: Z 689 .L49 1977 edited by Elizabeth Futas <br>
                    Published 1977
                </td>
                <td>1 of 1 Available</td>
                <td></td>
            </tr>
            <tr>
                <td>
                    <b>Management of library administration</b> <br>
                    Call #: Z 678 .M26 1995 Goswami, Inder Mohan <br>
                    Published 1995
                </td>
                <td>1 of 1 Available</td>
                <td></td>
            </tr>
            <tr>
                <td>
                    <b>Provincial library & meseum</b> <br>
                    Call #: Z 679 .A25 Aciento, Norman E.
                </td>
                <td>2 of 2 Available</td>
                <td></td>
            </tr>

            </tbody>
        </table>
    </div>
</page>


</body>
</html>